- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# osgpbuffer.cpp File Reference

`#include <osg/GLExtensions>`
`#include <osg/Node>`
`#include <osg/Geometry>`
`#include <osg/Notify>`
`#include <osg/MatrixTransform>`
`#include <osg/Texture2D>`
`#include <osg/Stencil>`
`#include <osg/ColorMask>`
`#include <osg/Depth>`
`#include <osg/Billboard>`
`#include <osg/Material>`
`#include <osgUtil/TransformCallback>`
`#include <osgUtil/SmoothingVisitor>`
`#include <osgDB/Registry>`
`#include <osgDB/ReadFile>`
`#include <osgProducer/Viewer>`
`#include "RenderToTextureStage.h"`
`#include "pbuffer.h"`

Include dependency graph for osgpbuffer.cpp:

## Functions
osg::Node * | createPreRenderSubGraph (osg::Node *subgraph)
int | main (int argc, char **argv)
## Variables
PBuffer * | g_pPixelBuffer

## Function Documentation

osg::Node* createPreRenderSubGraph | ( | osg::Node * | subgraph | ) |

int main | ( | int | argc,
|  | char ** | argv
| ) |

## Variable Documentation

PBuffer* g_pPixelBuffer